Subject: bug#27647: 26.0.50; Line numbers implemented natively disappear momentarily when frame out of focus

From: martin rudalics <[email-masked]>
Date: Tue, 14 Nov 2017 19:29:16 +0100

> No, it's because x-show-tip _needs_ a frame on which to pop up the
 > tooltip.

Only to pass a display info to x_create_tip_frame and to do the
last_frame rigmarole.  But I do not anywhere see a dependency that would
trigger the deletion of a tip frame when the frame on which it popped up
gets deleted.  So passing the frame is inherently needed only for the
sake of xg_show_tooltip, xg_hide_tooltip and xg_free_frame_widgets.  Or
am I missing something?

martin